http_request_body_encode
http_request_method_name
HTTP 함수 목록
PHP Manual

# http_request_method_exists

(PECL pecl_http >= 0.10.0)

http_request_method_exists — Check whether request method exists

### 설명

int http_request_method_exists ( mixed `$method` )

Check if a request method is registered (or available by default).

### 인수

`method`

  request method name or ID

### 반환값

Returns `TRUE` if the request method is known, else `FALSE`.

http_request_body_encode
http_request_method_name
HTTP 함수 목록
PHP Manual